[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.IndexOfText

IndexOfText - returns the index of the node containing the specified Text string

## Declaration

Source position: comctrls.pp line 2171

`public function TTreeNode.IndexOfText(`
`const NodeText: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.